CVE-2020-6202

2020-03-10T21:15:00
ID CVE-2020-6202
Type cve
Reporter cna@sap.com
Modified 2021-07-21T11:39:00

Description

SAP NetWeaver Application Server Java (User Management Engine), versions- 7.10, 7.11, 7.20, 7.30, 7.31, 7.40, 7.50; does not sufficiently validate the LDAP data source configuration XML document accepted from an untrusted source, leading to Missing XML Validation.